program Project1;

uses
  Vcl.Forms,
  Unit1 in 'Unit1.pas' {fMain},
  Unit2 in 'Unit2.pas' {DM: TDataModule},
  Unit3 in 'Unit3.pas' {fAbout},
  Unit4 in 'Unit4.pas' {fUsers},
  Unit5 in 'Unit5.pas' {fUsersEdit},
  Unit6 in 'Unit6.pas' {fFixPrice},
  Unit7 in 'Unit7.pas' {fFixPriceEdit},
  Unit8 in 'Unit8.pas' {fLogin},
  Unit9 in 'Unit9.pas' {fMainWorkEdit},
  Unit10 in 'Unit10.pas' {fDevType},
  Unit11 in 'Unit11.pas' {fDevTypeEdit},
  Unit14 in 'Unit14.pas' {fBrand},
  Unit15 in 'Unit15.pas' {fBrandEdit},
  Unit16 in 'Unit16.pas' {fClient},
  Unit17 in 'Unit17.pas' {fClientEdit},
  Unit18 in 'Unit18.pas' {fConfig},
  Unit19 in 'Unit19.pas' {fValue},
  Unit20 in 'Unit20.pas' {fValueEdit},
  Unit21 in 'Unit21.pas' {fMainEdit},
  Unit22 in 'Unit22.pas' {fStockEdit},
  Unit23 in 'Unit23.pas' {fStockMoveEdit},
  Unit24 in 'Unit24.pas' {fMainStockMoveEdit},
  Unit25 in 'Unit25.pas' {fPhotoEdit},
  Unit26 in 'Unit26.pas' {fReport};

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.CreateForm(TfMain, fMain);
  Application.CreateForm(TDM, DM);
  Application.CreateForm(TfAbout, fAbout);
  Application.CreateForm(TfUsers, fUsers);
  Application.CreateForm(TfUsersEdit, fUsersEdit);
  Application.CreateForm(TfFixPrice, fFixPrice);
  Application.CreateForm(TfFixPriceEdit, fFixPriceEdit);
  Application.CreateForm(TfLogin, fLogin);
  Application.CreateForm(TfMainWorkEdit, fMainWorkEdit);
  Application.CreateForm(TfDevType, fDevType);
  Application.CreateForm(TfDevTypeEdit, fDevTypeEdit);
  Application.CreateForm(TfBrand, fBrand);
  Application.CreateForm(TfBrandEdit, fBrandEdit);
  Application.CreateForm(TfClient, fClient);
  Application.CreateForm(TfClientEdit, fClientEdit);
  Application.CreateForm(TfConfig, fConfig);
  Application.CreateForm(TfValue, fValue);
  Application.CreateForm(TfValueEdit, fValueEdit);
  Application.CreateForm(TfMainEdit, fMainEdit);
  Application.CreateForm(TfStockEdit, fStockEdit);
  Application.CreateForm(TfStockMoveEdit, fStockMoveEdit);
  Application.CreateForm(TfMainStockMoveEdit, fMainStockMoveEdit);
  Application.CreateForm(TfPhotoEdit, fPhotoEdit);
  Application.CreateForm(TfReport, fReport);
  Application.Run;
end.
